package com.hai.common.utils;

import java.util.ArrayList;
import java.util.List;

/**
 * excel工具类
 * @className: ExcelUtils
 * @author: HuRui
 * @date: 2022/9/20
 **/
public class ExcelUtils {

    /**
     * 生成头部
     * @param headList
     * @return
     */
    public static List<List<String>> generationHead(List<String> headList) {
        List<List<String>> list = new ArrayList<>();
        List<String> head;
        for (String headStr : headList) {
            head = new ArrayList<>();
            head.add(headStr);
            list.add(head);
        }
        return list;
    }
}
